# Danish translation for linuxmint
# Copyright (c) 2017 Rosetta Contributors and Canonical Ltd 2017
# This file is distributed under the same license as the linuxmint package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: linuxmint\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2017-12-13 11:28+0000\n"
"PO-Revision-Date: 2017-12-13 15:14+0000\n"
"Last-Translator: Alan Mortensen <alanmortensen.am@gmail.com>\n"
"Language-Team: Danish <da@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2018-06-26 09:28+0000\n"
"X-Generator: Launchpad (build 18688)\n"

#: ../../boot_options.rst:2
msgid "Boot options"
msgstr "Bootmuligheder"

#: ../../boot_options.rst:4
msgid ""
"Some graphics cards and motherboards don't work well with the open-source "
"drivers present in Linux Mint by default."
msgstr ""
"Nogle grafikkort og bundkort virker ikke godt med open source-driverne, der "
"som standard følger med Linux Mint."

#: ../../boot_options.rst:7
msgid "Compatibility mode"
msgstr "Kompatibilitetstilstand"

#: ../../boot_options.rst:9
msgid ""
"The easiest option is to select ``compatibility mode`` from the USB stick "
"(or DVD) boot menu."
msgstr ""
"Det enkleste er at vælge ``compatibility mode`` fra USB-nøglens (eller "
"DVD'ens) bootmenu."

#: ../../boot_options.rst:15
msgid "Grub menu (EFI mode)"
msgstr "Grub-menu (EFI-tilstand)"

#: ../../boot_options.rst:21
msgid "Isolinux menu (BIOS mode)"
msgstr "Isolinux-menu (BIOS-tilstand)"

#: ../../boot_options.rst:23
msgid "If that doesn't work, you can try the ``nomodeset`` boot option."
msgstr "Hvis det ikke virker, kan du prøve bootindstillingen ``nomodeset``."

#: ../../boot_options.rst:26
msgid "Nomodeset boot option"
msgstr "Bootindstillingen Nomodeset"

#: ../../boot_options.rst:28
msgid ""
"In EFI mode, highlight the ``Start Linux Mint`` option and press :kbd:`e` to "
"modify the boot options."
msgstr ""
"I EFI-tilstanden vælges ``Start Linux Mint`` og der trykkes :kbd:`e` for at "
"ændre bootindstillingerne."

#: ../../boot_options.rst:34
msgid ""
"Replace ``quiet splash`` with ``nomodeset`` and press :kbd:`F10` to boot."
msgstr ""
"Erstat ``quiet splash`` med ``nomodeset`` og tryk :kbd:`F10` for at boote."

#: ../../boot_options.rst:36
msgid ""
"In BIOS mode, highlight ``Start Linux Mint`` and press :kbd:`Tab` to modify "
"the boot options."
msgstr ""
"I BIOS-tilstanden markeres ``Start Linux Mint`` og der trykkes :kbd:`Tab` "
"for at ændre bootindstillingerne."

#: ../../boot_options.rst:42
msgid ""
"Replace ``quiet splash`` with ``nomodeset`` and press :kbd:`Enter` to boot."
msgstr ""
"Erstat ``quiet splash`` med ``nomodeset`` og tryk :kbd:`Enter` for at boote."

#: ../../boot_options.rst:45
msgid ""
"Repeat this operation post-install in your grub boot menu and read "
":doc:`drivers` to install additional drivers."
msgstr ""
"Gentag denne handling i din grub-bootmenu efter installering og læs "
":doc:`drivers` for at installere ekstra drivere."

#: ../../boot_options.rst:48
msgid "Other boot options"
msgstr "Andre bootmuligheder"

#: ../../boot_options.rst:50
msgid "If you still cannot boot try one of the following solutions:"
msgstr "Hvis du stadig ikke kan boote, så prøv en af følgende muligheder:"

#: ../../boot_options.rst:52
msgid "Try ``nouveau.noaccel=1`` instead of ``nomodeset``."
msgstr "Prøv ``nouveau.noaccel=1`` i stedet for ``nomodeset``."

#: ../../boot_options.rst:53
msgid ""
"After the installation, use :menuselection:`Advanced Options --> Recovery "
"mode` from the boot menu and choose ``resume``."
msgstr ""
"Efter installering anvendes :menuselection:`Avancerede indstillinger --> "
"Recovery mode` i bootmenuen og der vælges ``resume``."

#: ../../boot_options.rst:56
msgid "Install an older release"
msgstr "Installér en ældre udgave"

#: ../../boot_options.rst:58
msgid ""
"If your computer has compatibility issues with the latest Linux Mint "
"release, install a previous release from the same Linux Mint series."
msgstr ""
"Hvis din computer har kompatibilitetsproblemer med den seneste udgave af "
"Linux Mint, kan du installere en tidligere udgave fra den samme Linux Mint-"
"serie."

#: ../../boot_options.rst:60
msgid ""
"For instance, if you can't install Linux Mint 18.3 (which comes with a 4.10 "
"kernel), install Linux Mint 18 (which comes with a 4.4 kernel) and upgrade "
"to 18.3."
msgstr ""
"Hvis du f.eks. ikke kan installere Linux Mint 18.3 (som har en 4.10-kerne), "
"kan du installere Linux Mint 18 (som har en 4.4-kerne) og efterfølgende "
"opgradere til 18.3."

#: ../../boot_options.rst:63
msgid ""
"The first release in each series uses an LTS (Long Term Support) kernel. "
"Upgrading from this release to the latest one in the series does not change "
"your kernel."
msgstr ""
"Den første udgave i hver serie anvender en LTS-kerne (Long Term Support). "
"Opgradering fra denne udgave til den seneste i en serie ændrer ikke din "
"kerne."

#: ../../boot.rst:2
msgid "Boot Linux Mint"
msgstr "Boote Linux Mint"

#: ../../boot.rst:4
msgid ""
"Now that you have Linux Mint on a USB stick (or DVD) boot the computer from "
"it."
msgstr ""
"Nu du har Linux Mint på en USB-nøgle (eller DVD), kan du boote computeren "
"fra den."

#: ../../boot.rst:6
msgid "Insert your USB stick (or DVD) into the computer."
msgstr "Indsæt din USB-nøgle (eller DVD) i computeren."

#: ../../boot.rst:8 ../../drivers.rst:23 ../../efi.rst:61 ../../oem.rst:21
msgid "Restart the computer."
msgstr "Genstart computeren."

#: ../../boot.rst:10
msgid ""
"Before your computer boots your current operating system (Windows, Mac, "
"Linux) you should see your `BIOS <https://en.wikipedia.org/wiki/BIOS>`_ "
"loading screen. Check the screen or your computer's documentation to know "
"which key to press and instruct your computer to boot on USB (or DVD)."
msgstr ""
"Før din computer booter dit nuværende styresystem (Windows, Mac, Linux), "
"skulle du kunne se din `BIOS <https://en.wikipedia.org/wiki/BIOS>`_-"
"opstartsskærm. Kig på skærmen eller i din computers dokumentation for at "
"finde ud af, hvilken tast du skal trykke på for at komme ind i BIOS'en og få "
"computeren til at boote fra USB (eller DVD)."

#: ../../boot.rst:13
msgid ""
"Most BIOS have a special key you can press to select the boot device and all "
"of them have a special key to enter the BIOS configuration screen (from "
"which you can define the boot order). Depending on the BIOS, these special "
"keys can be :kbd:`Escape`, :kbd:`F1`, :kbd:`F2`, :kbd:`F8`, :kbd:`F10`, "
":kbd:`F11`, :kbd:`F12`, or :kbd:`Delete`. That information is usually "
"briefly written on the screen during the boot sequence."
msgstr ""
"De fleste BIOS'er har en særlig tast, du kan trykke på for at vælge "
"bootenheden, og alle har en særlig tast til at komme ind i BIOS'en (hvorfra "
"man kan bestemme bootrækkefølgen. Afjhængig af BIOS'en kan disse særlige "
"taster være :kbd:`Escape`, :kbd:`F1`, :kbd:`F2`, :kbd:`F8`, :kbd:`F10`, "
":kbd:`F11`, :kbd:`F12`, or :kbd:`Delete`. Denne oplysning står som regel "
"kortvarigt på skærmen under opstart."

#: ../../boot.rst:16
msgid ""
"On Macs, keep your finger pressed on the :kbd:`Alt` or :kbd:`Option` key "
"after hearing the boot sound."
msgstr ""
"På Mac-computere holdes :kbd:`Alt`- eller :kbd:`Option`-tasten nede, efter "
"opstartslyden høres."

#: ../../boot.rst:18
msgid ""
"The Linux Mint ISO can be booted both in EFI or BIOS mode. In EFI mode it "
"shows a grub menu. In BIOS mode it shows an isolinux menu."
msgstr ""
"Linux Mint ISO'en kan bootes i både i EFI- og BIOS-tilstand. I EFI-"
"tilstanden vises en grub-menu. I BIOS-tilstanden vises en isolinux-menu."

#: ../../boot.rst:24
msgid "The isolinux menu in BIOS mode"
msgstr "Isolinux-menuen i BIOS-tilstand"

#: ../../boot.rst:30
msgid "The grub menu in EFI mode"
msgstr "Grub-menuen i EFI-tilstand"

#: ../../boot.rst:32
msgid ""
"From one of these menu, press :kbd:`Enter` to start Linux Mint from your USB "
"stick (or DVD)."
msgstr ""
"I en af disse menuer trykkes på :kbd:`Enter` for at starte Linux Mint fra "
"din USB-nøgle (eller DVD)."

#: ../../burn.rst:2
msgid "Create the bootable media"
msgstr "Opret medie der kan bootes fra"

#: ../../burn.rst:4
msgid "The easiest way to install Linux Mint is with a USB stick."
msgstr "Den nemmeste måde at installere Linux Mint på er med en USB-nøgle."

#: ../../burn.rst:6
msgid "If you cannot boot from USB, you can use a blank DVD."
msgstr "Kan du ikke boote fra USB, kan du bruge en tom DVD."

#: ../../burn.rst:9
msgid "How to make a bootable USB stick"
msgstr "Sådan laves en USB-nøgle, der kan bootes fra"

#: ../../burn.rst:12
msgid "In Linux Mint"
msgstr "I Linux Mint"

#: ../../burn.rst:14
msgid ""
"Right-click the ISO file and select :menuselection:`Make Bootable USB "
"Stick`, or launch :menuselection:`Menu --> Accessories --> USB Image Writer`."
msgstr ""
"Højreklik på ISO-filen og vælg :menuselection:`Lav USB-nøgle, som der kan "
"bootes fra` eller kør :menuselection:`Menu --> Tilbehør --> USB-"
"aftryksskriver`."

#: ../../burn.rst:20
msgid "Select your USB device and click :guilabel:`Write`."
msgstr "Vælg din USB-enhed og klik :guilabel:`Skriv`."

#: ../../burn.rst:23
msgid "In Windows, Mac OS, or other Linux distributions"
msgstr "I Windows, Mac OS eller andre Linux-distributioner"

#: ../../burn.rst:25
msgid "Download `Etcher <https://etcher.io/>`_, install it and run it."
msgstr "Hent `Etcher <https://etcher.io/>`_ og installér og kør den."

#: ../../burn.rst:31
msgid "Using Etcher"
msgstr "Brug af Etcher"

#: ../../burn.rst:33
msgid "Click :guilabel:`Select image` and select your ISO file."
msgstr "Klik :guilabel:`Select image` og vælg din ISO-fil."

#: ../../burn.rst:35
msgid "Click :guilabel:`Select drive` and select your USB stick."
msgstr "Klik :guilabel:`Select drive` og vælg din USB-nøgle."

#: ../../burn.rst:37
msgid "Click :guilabel:`Flash!`."
msgstr "Klik :guilabel:`Flash!`."

#: ../../burn.rst:41
msgid "How to make a bootable DVD"
msgstr "Sådan laves en DVD, der kan bootes fra"

#: ../../burn.rst:43
msgid "Optical discs are slow and burning to disc is prone to errors."
msgstr ""
"Optiske diske er langsomme, og i processen med at brænde en disk er der en "
"tilbøjelighed til, at fejl kan opstå."

#: ../../burn.rst:46
msgid "To prevent issues, burn at the lowest possible speed."
msgstr "Brænd ved den lavest mulige hastighed for at undgå problemer."

#: ../../burn.rst:49
msgid ""
"Burn the content of the ISO onto the DVD, not the ISO file itself. When "
"finished, your DVD should contain directories such as ``boot`` and "
"``casper``, it shouldn't be an empty DVD containing an .iso file."
msgstr ""
"Brænd indholdet af ISO'en til DVD'en og ikke selve ISO-filen. Når du er "
"færdig, bør DVD'en indeholder mapper såsom ``boot`` og ``casper`` og ikke en "
".iso-fil."

#: ../../burn.rst:52
msgid "In Linux"
msgstr "I Linux"

#: ../../burn.rst:53
msgid "Install and use ``xfburn``."
msgstr "Installér og brug ``xfburn``."

#: ../../burn.rst:56
msgid "In Windows"
msgstr "I Windows"

#: ../../burn.rst:57
msgid "Right-click the ISO file and select :menuselection:`Burn disk image`."
msgstr ""
"Højreklik på ISO-filen og vælg :menuselection:`Brænd diskafbildning`."

#: ../../burn.rst:59
msgid ""
"To make sure the ISO was burned without any errors, select "
":menuselection:`Verify disc after burning`."
msgstr ""
"For at sikre dig, at ISO'en brændes uden fejl, markeres "
":menuselection:`Kontroller disk efter skrivninng`."

#: ../../burn.rst:62
msgid "In Mac OS"
msgstr "I Mac OS"

#: ../../burn.rst:63
msgid ""
"Right-click the ISO file and select :menuselection:`Burn Disk Image to Disc`."
msgstr ""
"Højreklik på ISO-filen og vælg :menuselection:`Brænd diskbillede til disk`."

#: ../../choose.rst:2
msgid "Choose the right edition"
msgstr "Vælg den rigtige udgave"

#: ../../choose.rst:4
msgid ""
"You can download Linux Mint from the `Linux Mint website "
"<https://linuxmint.com/download.php>`_."
msgstr ""
"Du kan hente Linux Mint på `Linux Mints websted "
"<https://linuxmint.com/download.php>`_."

#: ../../choose.rst:6
msgid ""
"Read below to choose which edition and architecture are right for you."
msgstr "Læs nedenfor for at vælge den rigtige udgave og arkitektur."

#: ../../choose.rst:9
msgid "Cinnamon, MATE or Xfce?"
msgstr "Cinnamon, MATE eller Xfce?"

#: ../../choose.rst:11
msgid ""
"Linux Mint comes in 3 different flavours, each featuring a different desktop "
"environment."
msgstr ""
"Linux Mint findes i tre forskellige varianter med hver deres "
"skrivebordsmiljø."

#: ../../choose.rst:14 ../../choose.rst:26
msgid "Cinnamon"
msgstr "Cinnamon"

#: ../../choose.rst:14
msgid "The most modern, innovative and full-featured desktop"
msgstr "Det mest moderne, innovative og funktionsrige skrivebord"

#: ../../choose.rst:15 ../../choose.rst:35
msgid "MATE"
msgstr "MATE"

#: ../../choose.rst:15
msgid "A more stable, and faster desktop"
msgstr "Et mere stabilt og hurtigere skrivebord"

#: ../../choose.rst:16 ../../choose.rst:44
msgid "Xfce"
msgstr "Xfce"

#: ../../choose.rst:16
msgid "The most lightweight and the most stable"
msgstr "Laveste ressourceforbrug og det mest stabile"

#: ../../choose.rst:19
msgid ""
"The most popular version of Linux Mint is the Cinnamon edition. Cinnamon is "
"primarily developed for and by Linux Mint. It is slick, beautiful, and full "
"of new features."
msgstr ""
"Den mest populære version af Linux Mint er Cinnamon-udgaven. Cinnamon er "
"primært udviklet til og af Linux Mint. Det er smart, smukt og fuld af nye "
"funktioner."

#: ../../choose.rst:28
msgid ""
"Linux Mint is also involved in the development of MATE, a classic desktop "
"environment which is the continuation of GNOME 2, Linux Mint's default "
"desktop between 2006 and 2011. Although it misses a few features and its "
"development is slower than Cinnamon's, MATE runs faster, uses less resources "
"and is more stable than Cinnamon."
msgstr ""
"Linux Mint er også involveret i udviklingen af MATE, et klassisk "
"skrivebordsmiljø som er fortsættelsen af GNOME 2, Linux Mints "
"standardskrivebord mellem 2006 og 2011. Selvom det mangler nogle få "
"funktioner, og udviklingen af det går langsommere end med Cinnamon, kører "
"MATE hurtigere, bruger færre ressourcer og er mere stabil end Cinnamon."

#: ../../choose.rst:37
msgid ""
"Xfce is a lightweight desktop environment. It doesn't support as many "
"features as Cinnamon or MATE, but it's extremely stable and very light on "
"resource usage."
msgstr ""
"Xfce indeholder ikke så mange funktioner som Cinnamon og MATE, men det er "
"ekstremt stabilt og bruger meget få systemressourcer."

#: ../../choose.rst:46
msgid ""
"Of course, all three desktops are great and Linux Mint is extremely proud of "
"each edition. Although there are more features and better support in some "
"editions than others, and some do run faster and use less resources than "
"others, they're all great alternatives and choosing the right edition is "
"largely a matter of taste."
msgstr ""
"Alle tre skriveborde er fremragende, og Linux Mint er ekstremt stolt af hver "
"udgave. Selvom der er flere funktioner og bedre support i nogle udgaver end "
"i andre, og nogle kører hurtigere og bruger færre ressourcer end andre, er "
"de alle tre fremragende alternativer, og hvilken udgave du vælger, er et "
"spørgsmål om personlig smag."

#: ../../choose.rst:48
msgid ""
"Other than their features and performance, Cinnamon, MATE and Xfce also "
"represent three different desktop environments, with different menus, "
"different panels and configuration tools. The right one for you is the one "
"where you feel at home."
msgstr ""
"Ud over deres funktioner og ydeevne repræsenterer Cinnamon, MATE og Xfce tre "
"forskellige skrivebordsmiljøer med forskellige menuer, paneler og "
"konfigurationsværktøjer. Den rigtige for dig er den, hvor du føler dig bedst "
"til pas."

#: ../../choose.rst:50
msgid ""
"If you are unsure which desktop to choose start with the Cinnamon edition. "
"Try them all eventually when you have the time. All three of them have their "
"own audience within the Linux Mint community and they're all very popular."
msgstr ""
"Hvis du er usikker på, hvilken udgave du skal vælge, så start med Cinnamon. "
"Prøv alle tre, når du har tid. Alle tre har deres eget publikum i Linux Mint-"
"fællesskabet og er meget populære."

#: ../../choose.rst:54
msgid "32-bit or 64-bit?"
msgstr "32-bit eller 64-bit?"

#: ../../choose.rst:56
msgid "64-bit is recommended."
msgstr "64-bit anbefales."

#: ../../choose.rst:58
msgid ""
"The 32-bit ISO images are provided for compatibility with older computers. "
"32-bit processors are extremely rare nowadays and most computers are able to "
"run in 64-bit. If your computer was manufactured after 2007, you probably "
"have a 64-bit processor."
msgstr ""
"32-bit ISO-filerne er der af hensyn til ældre computere. 32-bit processorer "
"er meget sjældne nu til dags, og de fleste computere kan køre 64-bit. Hvis "
"din computer er fra efter 2007, har du sandsynligvis en 64-bit processor."

#: ../../choose.rst:60
msgid ""
"If you have an old computer and you are unsure whether or not it can run in "
"64-bit, read `X86 Chronology "
"<https://en.wikipedia.org/wiki/X86#Chronology>`_."
msgstr ""
"Hvis du har en gammel computer og er usikker på, om den kan køre 64-bit, så "
"læs `X86 Chronology <https://en.wikipedia.org/wiki/X86#Chronology>`_."

#: ../../choose.rst:63
msgid ""
"You can try to boot Linux Mint 64-bit on your computer. If it isn't "
"compatible, nothing bad will happen. You will just get an error message."
msgstr ""
"Du kan prøve at starte Linux Mint 64-bit på din computer. Hvis den ikke er "
"kompatibel, vil der ikke ske noget slemt; du vil bare få en fejlmeddelelse."

#: ../../codecs.rst:2
msgid "Multimedia codecs"
msgstr "Multimediecodecs"

#: ../../codecs.rst:4
msgid "Some multimedia content requires additional codecs to be installed."
msgstr "Noget multimedieindhold kræver, at der installeres flere codecs."

#: ../../codecs.rst:7
msgid ""
"If you were online when installing Linux Mint and you ticked the option to "
"install these codecs, they are already installed."
msgstr ""
"Hvis du var online, mens Linux Mint blev installeret, og du markerede, at "
"disse codecs skulle installeres, så er de allerede installeret."

#: ../../codecs.rst:9
msgid ""
"Launch :menuselection:`Menu --> Sound & Video --> Install Multimedia Codecs`."
msgstr ""
"Kør :menuselection:`Menu --> Lyd & video --> Installér multimediecodecs`."

#: ../../codecs.rst:14
msgid "Click :guilabel:`Install`."
msgstr "Klik :guilabel:`Installér`."

#: ../../codecs.rst:16
msgid ""
"Enter your password and wait for the codecs to be installed on your computer."
msgstr ""
"Indtast din adgangskode og vent på, at codecs installeres på din computer."

#: ../../drivers.rst:2
msgid "Hardware drivers"
msgstr "Hardwaredrivere"

#: ../../drivers.rst:4
msgid ""
"One of the first things to do after installing Linux Mint is to check for "
"available hardware drivers."
msgstr ""
"En af de første ting, man bør gøre efter at have installeret Linux Mint, er "
"at undersøge, om der er tilgængelige hardwaredrivere."

#: ../../drivers.rst:6
msgid "Launch :menuselection:`Menu --> Administration --> Driver Manager`."
msgstr "Kør :menuselection:`Menu --> Administration --> Driverhåndtering`."

#: ../../drivers.rst:13
msgid ""
"If you are offline, the Driver Manager will complain that it cannot connect "
"to the Internet."
msgstr ""
"Hvis du er offline, vil Driverhåndtering beklage sig over, at den ikke kan "
"få forbindelse til internettet."

#: ../../drivers.rst:19
msgid ""
"Insert your bootable Linux Mint USB stick (or DVD), wait for it to be "
"mounted, and click :guilabel:`OK`."
msgstr ""
"Indsæt din USB-nøgle (eller DVD) med Linux Mint, der kan bootes fra, vent på "
"den monteres og klik :guilabel:`OK`."

#: ../../drivers.rst:21
msgid ""
"Tick the appropriate checkboxes to select the available drivers and click "
":guilabel:`Apply Changes`."
msgstr ""
"Markér de relevante afkrydsningsfelter for at vælge de tilgængelige drivere "
"og klik :guilabel:`Gennemfør ændringer`."

#: ../../efi.rst:2
msgid "EFI"
msgstr "EFI"

#: ../../efi.rst:5
msgid "SecureBoot"
msgstr "SecureBoot"

#: ../../efi.rst:7
msgid ""
"If after installing Linux Mint in EFI mode, you are unable to boot due to a "
"``Secure Boot Violation``, you can try one of the following solutions:"
msgstr ""
"Hvis du efter at have installeret Linux Mint i EFI-tilstand ikke kan boote "
"på grund af en ``Secure Boot Violation``, kan du prøve en af følgende "
"løsninger:"

#: ../../efi.rst:15
msgid "Restart the installation:"
msgstr "Genstart installeringen:"

#: ../../efi.rst:14
msgid "Connect to the Internet before the installation"
msgstr "Tilslut til internettet før installering"

#: ../../efi.rst:15
msgid ""
"**Do not** select ``Install third-party software for graphics and Wi-Fi "
"hardware, Flash, MP3 and other media``."
msgstr ""
"Vælg **ikke** ``Install third-party software for graphics and Wi-Fi "
"hardware, Flash, MP3 and other media``."

#: ../../efi.rst:17
msgid "Disable ``SecureBoot`` in the ``BIOS`` settings of your computer."
msgstr "Deaktivér ``SecureBoot`` i din computers ``BIOS``-indstillinger."

#: ../../efi.rst:20
msgid ""
"For examples of how to disable secure boot on various computers, read "
"`Managing EFI Boot Loaders for Linux: Dealing with Secure Boot "
"<http://www.rodsbooks.com/efi-bootloaders/secureboot.html>`_."
msgstr ""
"Læs `Managing EFI Boot Loaders for Linux: Dealing with Secure Boot "
"<http://www.rodsbooks.com/efi-bootloaders/secureboot.html>`_ med eksempler "
"på, hvordan sikker boot deaktiveres på forskellige computere."

#: ../../efi.rst:23
msgid "EFI boot order"
msgstr "EFI-bootrækkefølge"

#: ../../efi.rst:25
msgid ""
"If after installing Linux Mint in EFI mode, your computer skips the boot "
"menu and boots straight into Windows (or another operating system), you "
"probably have an issue with the boot order."
msgstr ""
"Hvis din computer, efter Linux Mint er blevet installeret i EFI-tilstand, "
"springer bootmenuen over og booter Windows (eller et andet styresystem), har "
"du sandsynligvis et problem med bootrækkefølgen."

#: ../../efi.rst:27
msgid "To modify the boot order:"
msgstr "For at ændre bootrækkefølgen:"

#: ../../efi.rst:29 ../../multiboot.rst:18
msgid "Boot Linux Mint in ``live`` mode (with your USB stick or DVD)."
msgstr "Boot Linux Mint i ``live``-tilstand (med din USB-nøgle eller DVD)."

#: ../../efi.rst:31 ../../multiboot.rst:20
msgid "Open a terminal."
msgstr "Åbn en terminal."

#: ../../efi.rst:33
msgid "Type ``sudo efibootmgr``."
msgstr "Skriv ``sudo efibootmgr``."

#: ../../efi.rst:35
msgid "This command lists the available boot options and the boot order."
msgstr ""
"Denne kommando viser de tilgængelige bootmuligheder og bootrækkefølgen."

#: ../../efi.rst:41
msgid "In the screenshot above, there are three boot options:"
msgstr "I skærmbilledet ovenfor er der tre bootmuligheder:"

#: ../../efi.rst:43
msgid "``ubuntu`` at ``0000``"
msgstr "``ubuntu`` på ``0000``"

#: ../../efi.rst:44
msgid "``linuxmint`` at ``0001``"
msgstr "``linuxmint`` på ``0001``"

#: ../../efi.rst:45
msgid "``Mac OS X`` at ``0081``"
msgstr "``Mac OS X`` på ``0081``"

#: ../../efi.rst:47
msgid ""
"The boot order is ``0081``. This indicates that the computer only tries to "
"boot Mac OS and not Linux Mint."
msgstr ""
"Bootrækkefølgen er ``0081``, hvilket indikerer, at computeren kun forsøger "
"at boote Mac OS og ikke Linux Mint."

#: ../../efi.rst:50
msgid ""
"For technical reasons Linux Mint uses ``ubuntu`` as its EFI boot name."
msgstr ""
"Af tekniske grunde bruger Linux Mint ``ubuntu`` som sit EFI-bootnavn."

#: ../../efi.rst:53
msgid ""
"To fix the boot order, type ``sudo efibootmgr --bootorder XXXX,YYYY`` (where "
"``XXXX`` and ``YYYY`` are the operating system boot options you want to "
"boot)."
msgstr ""
"For at rette i bootrækkefølgen skrives ``sudo efibootmgr --bootorder "
"XXXX,YYYY`` (hvor ``XXXX`` og ``YYYY`` er  tallene på det styresystem, du "
"ønsker at boote)."

#: ../../efi.rst:59
msgid ""
"In the screenshot above, ``sudo efibootmgr --bootorder 0000,0081`` instructs "
"the computer to first try to boot Linux Mint (``ubuntu`` being the EFI boot "
"name for Linux Mint), and then Mac OS."
msgstr ""
"I skærmbilledet ovenfor instruerer ``sudo efibootmgr --bootorder 0000,0081`` "
"computeren til først at prøve at boote Linux Mint (``ubuntu`` er EFI-"
"bootnavnet for Linux Mint) og derefter Mac OS."

#: ../../efi.rst:64
msgid ""
"In the screenshot above ``0000`` is the first boot option so the computer "
"boots on the Linux Mint grub menu. If grub fails (or if it is dismissed with "
"the ``exit`` command), the computer follows the boot order and then tries to "
"boot ``0081``, which corresponds to Mac OS."
msgstr ""
"I skærmbilledet ovenfor er ``0000`` den første bootmulighed, så computeren "
"booter med Linux Mints grubmenu. Hvis grub fejler (eller annulleres med "
"kommandoen ``exit``), følger computeren bootrækkefølgen og prøver derefter "
"at boote ``0081``, hvilket svarer til Mac OS."

#: ../../help.rst:2
msgid "Where to find help"
msgstr "Hvor kan man få hjælp"

#: ../../help.rst:4
msgid ""
"Many users will be glad to help you and guide you through your first steps "
"with Linux if you are nice and patient with them and if you give them the "
"information they require to understand the issues you are facing."
msgstr ""
"Mange brugere vil være glade for at hjælpe dig og guide dig gennem de første "
"trin med Linux, hvis du er sød over for og tålmodig med dem, og hvis du "
"giver dem den information, de har brug for, for at forstå dine problemer."

#: ../../help.rst:7
msgid "The forums"
msgstr "Foraene"

#: ../../help.rst:9
msgid ""
"The best place to find help is on the `Linux Mint Forums "
"<https://forums.linuxmint.com>`_."
msgstr ""
"Det bedste sted at få hjælp er på `Linux Mint-foraene "
"<https://forums.linuxmint.com>`_."

#: ../../help.rst:12
msgid ""
"Search the forums before asking, in case someone else already asked the same "
"question."
msgstr ""
"Søg i foraene før du spørger, i fald nogen allerede skulle have stillet det "
"samme spørgsmål."

#: ../../help.rst:15
msgid "The chat room"
msgstr "Chatrummet"

#: ../../help.rst:17
msgid "Another great place to find help is in the IRC chat room."
msgstr "Et andet godt sted at få hjælp er i IRC-chatrummene."

#: ../../help.rst:19
msgid ""
"To reach the chat room from within Linux Mint, launch :menuselection:`Menu --"
"> Internet --> HexChat`."
msgstr ""
"For at komme til chatrummet, når du er i Linux Mint, køres "
":menuselection:`Menu --> Internet --> HexChat`."

#: ../../help.rst:21
msgid ""
"If you are using another operating system, you can use `Kiwiirc "
"<https://kiwiirc.com/client/irc.spotchat.org/?i#linuxmint-help>`_ to connect "
"to the chat room."
msgstr ""
"Hvis du bruger et andet styresystem kan du bruge `Kiwiirc "
"<https://kiwiirc.com/client/irc.spotchat.org/?i#linuxmint-help>`_ for at få "
"forbindelse til chatrummet."

#: ../../help.rst:24
msgid ""
"Many people are connected to the chat room but only look at it now and then. "
"Be patient after asking a question. Don't repeat it and stay connected until "
"you get an answer. It can sometimes take a few hours for somebody to see "
"your question and reply to you. Don't quit after a few minutes. It is "
"frustrating to you, but also to others who later see your question and are "
"unable to reply because you already left."
msgstr ""
"Mange mennesker er forbundet til chatrummet, men kigger kun på det af og "
"til. Vær tålmodig efter at have stillet et spørgsmål. Lad være med at "
"gentage det og bliv på chatten, indtil du får et svar. Det kan nogle gange "
"tage et par timer, før nogen ser dit spørgsmål og svarer dig. Forlad ikke "
"chatten efter et par minutter. Det er frustrerende for dig, men også for "
"andre som senere ser dit spørgsmål, men ikke kan svare, fordi du har forladt "
"chatten."

#: ../../help.rst:27
msgid ""
"If you are using Hexchat, you can minimize it to tray by clicking its status "
"icon. People will often mention your nickname when replying to you. When "
"they do, your Hexchat status icon will blink to catch your attention."
msgstr ""
"Hvis du bruger Hexchat, kan du minimere det til statusfeltet ved at klikke "
"på dets statusikon. Folk vil ofte bruge dit kaldenavn, når de svarer dig. "
"Når de gør, vil Hexchat-statusikonet blinke for at påkalde sig din "
"opmærksomhed."

#: ../../help.rst:30
msgid "Community resources"
msgstr "Fællesskabsressourcer"

#: ../../help.rst:32
msgid ""
"The `tutorials section <https://community.linuxmint.com/tutorial/search>`_ "
"is useful to find tutorials about Linux Mint."
msgstr ""
"Siden med `tutorials <https://community.linuxmint.com/tutorial/search>`_ er "
"et godt sted at finde vejledninger til Linux Mint."

#: ../../help.rst:34
msgid ""
"The `hardware database <https://community.linuxmint.com/hardware/search>`_ "
"is useful to find compatible hardware."
msgstr ""
"`Hardwaredatabasen <https://community.linuxmint.com/hardware/search>`_ er et "
"godt sted at finde kompatibel hardware."

#: ../../help.rst:37
msgid "Local communities"
msgstr "Lokale fællesskaber"

#: ../../help.rst:39
msgid ""
"To find help in your language, use the `Local Communities "
"<https://www.linuxmint.com/links.php>`_."
msgstr ""
"Find hjælp på dit sprog ved at bruge de `lokale fællesskaber "
"<https://www.linuxmint.com/links.php>`_."

#: ../../index.rst:2
msgid "Linux Mint Installation Guide"
msgstr "Installationsvejledning til Linux Mint"

#: ../../index.rst:8
msgid ""
"Linux Mint comes in the form of an ISO image (an .iso file) which can be "
"used to make a bootable DVD or a bootable USB stick."
msgstr ""
"Linux Mint findes som ISO-filer (.iso), som kan bruges til at lave en DVD "
"eller USB-nøgle, der kan bootes fra."

#: ../../index.rst:10
msgid ""
"This guide will help you download the right ISO image, create your bootable "
"media and install Linux Mint on your computer."
msgstr ""
"Denne vejledning vil hjælpe dig med at hente den rette ISO-fil, oprette et "
"medie, der kan bootes fra, og installere Linux Mint på din computer."

#: ../../install.rst:2
msgid "Install Linux Mint"
msgstr "Installering af Linux Mint"

#: ../../install.rst:5
msgid "The live session"
msgstr "Livesessionen"

#: ../../install.rst:7
msgid ""
"When you boot the computer from the USB stick (or DVD), Linux Mint starts a "
"``live session``. It logs you in automatically as a user called ``mint`` and "
"shows you a desktop with the installer on it:"
msgstr ""
"Når du booter computeren fra en USB-nøgle (eller DVD), starter Linux Mint en "
"``livesession``. Du bliver automatisk logget på som en bruger kaldet "
"``mint``, og du får vist et skrivebord med en genvej til installering af "
"Linux Mint."

#: ../../install.rst:13
msgid "The Linux Mint live session"
msgstr "Linux Mints livesession"

#: ../../install.rst:15
msgid ""
"The ``live session`` is similar to a normal session (i.e. to Linux Mint once "
"it is permanently installed on the computer), but with the following "
"exceptions:"
msgstr ""
"``Livesessionen`` svarer til en normal session (dvs. til Linux Mint når den "
"engang er permanent installeret på din computer) med følgende undtagelser:"

#: ../../install.rst:17
msgid ""
"The Live session is slower (it is loaded from a USB stick or DVD as opposed "
"to a SSD or HDD)."
msgstr ""
"Livesessionen er langsommere (den indlæses fra en USB-nøgle eller DVD i "
"modsætning til en SSD eller HDD)."

#: ../../install.rst:18
msgid ""
"Changes you make in the live session are not permanent. They are not written "
"to the USB stick (or DVD) and they do not impact the system installed by the "
"installer."
msgstr ""
"Ændringer, du foretager i livesessionen, er ikke permanente. De skrives ikke "
"til USB-nøglen (eller DVD'en) og påvirker ikke systemet, som installeres."

#: ../../install.rst:19
msgid ""
"Some applications work differently (or not at all) in the live session "
"(Timeshift, Flatpak, Update Manager, Welcome Screen..etc.)."
msgstr ""
"Nogle programmer virker anderledes (eller slet ikke) i livesessionen "
"(Timeshift, Flatpak, Update Manager, Welcome Screen osv.)."

#: ../../install.rst:22
msgid ""
"The username for the live session is ``mint``. If asked for a password press "
":kbd:`Enter`."
msgstr ""
"Brugernavnet for livesessionen er ``mint``. Bliver du bedt om en "
"adgangskode, så tryk :kbd:`Enter`."

#: ../../install.rst:25
msgid "Installing Linux Mint on the computer"
msgstr "Installering af Linux Mint på computeren"

#: ../../install.rst:27
msgid "To permanently install Linux Mint on your computer:"
msgstr "For at installere Linux Mint på din computer skal du gøre følgende:"

#: ../../install.rst:29
msgid "Double-click :guilabel:`Install Linux Mint`."
msgstr "Dobbeltklik :guilabel:`Install Linux Mint`."

#: ../../install.rst:31
msgid "Select your language."
msgstr "Vælg dit sprog."

#: ../../install.rst:37
msgid "Connect to the Internet."
msgstr "Forbind til internettet."

#: ../../install.rst:43
msgid ""
"If you are connected to the Internet, tick the box to install the multimedia "
"codecs."
msgstr ""
"Hvis du er forbundet til internettet, afkryds feltet for at installere "
"multimediecodecs."

#: ../../install.rst:49
msgid "Choose an installation type."
msgstr "Vælg en installationstype."

#: ../../install.rst:55
msgid ""
"If Linux Mint is the only operating system you want to run on this computer "
"and all data can be lost on the hard drive, choose :guilabel:`Erase disk and "
"install Linux Mint`."
msgstr ""
"Hvis Linux Mint er det eneste styresystem, du vil have på computeren, og det "
"ikke gør noget, hvis alle data på harddisken går tabt, vælg :guilabel:`Slet "
"disk og installer Linux Mint`."

#: ../../install.rst:58
msgid ""
":guilabel:`Encrypt the new Linux Mint installation for security` refers to "
"full disk encryption. At this stage of the installation your keyboard layout "
"wasn't yet selected so it is set to en_US. If you decide to use this option, "
"keep this in mind when entering a password. Note that there are issues with "
"this option and some NVIDIA drivers. If you are new to Linux use home "
"directory encryption instead (you can select it later during the "
"installation)."
msgstr ""
":guilabel:`Kryptér den nye installation af Linux Mint for øget sikkerhed` "
"betyder, at hele disken krypteres. På dette trin i installeringen er valg af "
"tastaturlayout endnu ikke foretaget, så det er sat til en_US. Hvis du "
"anvender denne indstilling, skal du være opmærksom på dette, når du "
"indtaster en adgangskode. Bemærk at der er problemer med denne mulighed og "
"nogle NVIDIA-drivere. Hvis du ikke har så meget erfaring med Linux, så nøjes "
"med at kryptere din Hjem-mappe (kan vælges senere under installeringen)."

#: ../../install.rst:60
msgid ""
"If another operating system is present on the computer, the installer shows "
"you an option to install Linux Mint alongside it. If you choose this option, "
"the installer automatically resizes your existing operating system, makes "
"room and installs Linux Mint beside it. A boot menu is set up to choose "
"between the two operating systems each time you start your computer."
msgstr ""
"Hvis der allerede er et andet styresystem på computeren, er der mulighed for "
"at installere Linux Mint ved siden af dette. Hvis du vælger denne mulighed, "
"bliver størrelsen på det eksisterende styresystem ændret, så der bliver "
"plads til Linux Mint. Der oprettes en bootmenu, hvor du kan vælge mellem de "
"to styresystemer, hver gang du starter computeren."

#: ../../install.rst:64
msgid ""
"If you want to manage the partitions or specify which partitions to use, "
"select :guilabel:`Something else`."
msgstr ""
"Hvis du vil administrere partitionerne eller angive, hvilken partition der "
"skal anvendes, så vælg :guilabel:`Noget andet`."

#: ../../install.rst:70
msgid ""
"Linux Mint requires one partition to be mounted on the root ``/`` directory."
msgstr "Linux Mint kræver, at en partition monteres på rodkataloget ``/``."

#: ../../install.rst:72
msgid ""
"The Linux Mint operating system (without additional software or personal "
"data) takes roughly 15GB, so give this partition a decent size (100GB or "
"more)."
msgstr ""
"Linux Mint-styresystemet (uden ekstra programmer eller personlige data) "
"optager ca. 15 GB, så giv denne partition en passende størrelse (100 GB "
"eller mere)."

#: ../../install.rst:74
msgid "``ext4`` is recommended. It is the most popular Linux filesystem."
msgstr ""
"Det anbefales at bruge ``ext4``; det er det mest populære Linux-filsystem."

#: ../../install.rst:79
msgid ""
"Also create a ``swap`` partition. This partition is used for hibernation and "
"as a safety buffer in case your computer runs out of RAM. Give this "
"partition a size equal to the amount of RAM in your computer."
msgstr ""
"Opret også en partition til ``swap``. Denne partition bruges til "
"dvaletilstand og som en sikkerhedsbuffer, hvis din computer skulle løbe tør "
"for RAM. Lad størrelsen være lig mængden af RAM i din computer."

#: ../../install.rst:81
msgid "Select your timezone"
msgstr "Vælg din tidszone."

#: ../../install.rst:87
msgid "Select your keyboard layout"
msgstr "Vælg dit tastaturlayout."

#: ../../install.rst:93
msgid "Enter your user details"
msgstr "Indtast detaljer om din bruger."

#: ../../install.rst:99
msgid ""
"Your ``name`` can be your real name, but it doesn't have to be. It is only "
"used locally, in the screensaver and on the login screen."
msgstr ""
"Dit ``navn`` kan være dit rigtige navn, men det behøver det ikke at være. "
"Det bruges kun lokalt, i pauseskærmen og på login-skærmen."

#: ../../install.rst:101
msgid ""
"Your ``username`` is what you log in as, and your ``hostname`` is the name "
"of your computer on the network."
msgstr ""
"Dit ``brugernavn`` er det, du logger på med, og ``værtsnavn`` er computerens "
"navn på netværket."

#: ../../install.rst:103
msgid ""
"To prevent bugs only use lowercase characters, with no punctuation or "
"accentuation."
msgstr ""
"For at undgå fejl skal du kun bruge små bogstaver uden tegnsætning og "
"accenter."

#: ../../install.rst:105
msgid ""
"To protect your personal data against local attacks (people around you, or "
"in case your computer gets stolen), tick :guilabel:`Encrypt my home folder`."
msgstr ""
"For at beskytte dine personlige data mod lokale angreb (folk omkring dig "
"eller hvis din computer bliver stjålet) afkrydses :guilabel:`Kryptér min "
"hjemmemappe`."

#: ../../install.rst:107
msgid "Choose a strong password."
msgstr "Vælg en stærk adgangskode."

#: ../../install.rst:109
msgid "Enjoy the slideshow while Linux Mint is installed on your computer."
msgstr "Nyd slideshowet, mens Linux Mint installeres på din computer."

#: ../../install.rst:115
msgid "When the installation is finished, click :guilabel:`Restart Now`."
msgstr "Når installeringen er færdig, klikkes :guilabel:`Genstart nu`."

#: ../../install.rst:121
msgid ""
"The computer will then start to shut down and ask you to remove the USB disk "
"(or DVD). Upon reboot, your computer should show you a boot menu or start "
"your newly installed Linux Mint operating system."
msgstr ""
"Computeren vil så lukke ned og bede dig om at fjerne USB-nøglen (eller "
"DVD'en). Efter genstart vil computeren vise en bootmenu eller starte det nys "
"installerede Linux Mint-styresystem."

#: ../../locales.rst:2
msgid "Language support"
msgstr "Sprogunderstøttelse"

#: ../../locales.rst:4
msgid ""
"Language support includes translations but also packages related to spell-"
"checking, synonyms, hyphenation and dictionnaries which enhance your "
"experience in software applications such as LibreOffice."
msgstr ""
"Sprogunderstøttelse inkluderer oversættelser, men også pakker relateret til "
"stavekontrol, synonymer, orddeling og ordbøger, hvilket forøger nytten af "
"programmer så som LibreOffice."

#: ../../locales.rst:6
msgid "Launch :menuselection:`Menu --> Preferences --> Languages`."
msgstr "Kør :menuselection:`Menu --> Indstillinger --> Sprog`."

#: ../../locales.rst:12
msgid "Click :guilabel:`Install / Remove Language`."
msgstr "Klik :guilabel:`Installér/fjern sprog …`."

#: ../../locales.rst:18
msgid ""
"If beside your locale, you see a label saying ``Some language packs are "
"missing``, select your locale and click :guilabel:`Install language packs`."
msgstr ""
"Hvis der ved siden af dit sprog står ``Nogle sprogpakker mangler``, så vælg "
"sproget og klik :guilabel:`Installér sprogpakker`."

#: ../../multiboot.rst:2
msgid "Multi-boot"
msgstr "Multiboot"

#: ../../multiboot.rst:5
msgid "Always install Windows first"
msgstr "Installér altid Windows først"

#: ../../multiboot.rst:7
msgid ""
"Windows does not detect other operating systems and does not feature a boot "
"menu. When you install it, it overwrites your boot sequence and your "
"computer then boots straight into Windows."
msgstr ""
"Windows opdager ikke andre styresystemer og indeholder ikke en bootmenu. Når "
"du installerer Windows, overskriver den din bootrækkefølge, og din computer "
"starter op i Windows."

#: ../../multiboot.rst:9
msgid ""
"Linux Mint (and most Linux distributions) detects other operating systems "
"and builds a menu from which you can choose which system to boot."
msgstr ""
"Linux Mint (og de fleste Linux-distributioner) opdager andre styresystemer "
"og opretter en menu, hvorfra du kan vælge, hvilket system der skal boote."

#: ../../multiboot.rst:11
msgid ""
"For this reason, if you want to dual-boot or multi-boot with Windows, it is "
"easier and recommended to install Windows first, before you install Linux "
"Mint."
msgstr ""
"Af denne grund er det lettere og anbefalet at installere Windows først, hvis "
"du vil have dualboot eller multiboot, før du installerer Linux Mint."

#: ../../multiboot.rst:14
msgid "Fix the boot sequence"
msgstr "Ret bootrækkefølgen"

#: ../../multiboot.rst:16
msgid "If Windows overwrites your boot sequence:"
msgstr "Hvis Windows overskriver bootrækkefølgen:"

#: ../../multiboot.rst:22
msgid "To list your partitions, type ``lsblk -f``."
msgstr "For at få vist dine partitioner skrives ``lsblk -f``."

#: ../../multiboot.rst:28
msgid ""
"Find the partition where Linux Mint is installed. On most systems this "
"should be the only ``ext4`` partition."
msgstr ""
"Find partitionen med Linux Mint. På de fleste systemer vil det være den "
"eneste ``ext4``-partition."

#: ../../multiboot.rst:30
msgid "In the screenshot above:"
msgstr "I skærmbilledet ovenfor er:"

#: ../../multiboot.rst:32
msgid ""
"``sdb`` is the USB stick (recognizable by its ``iso9660`` type which "
"corresponds to an ISO image)."
msgstr ""
"``sdb`` USB-nøglen (genkendes på dets ``iso9660``-type, hvilket svarer til "
"en ISO-fil)."

#: ../../multiboot.rst:33
msgid "``sda`` is the hard drive."
msgstr "``sda`` harddisken."

#: ../../multiboot.rst:34
msgid ""
"``sda4`` is the partition on the ``sda`` hard drive, where Linux Mint is "
"installed."
msgstr ""
"``sda4`` partitionen på harddisken ``sda``, hvor Linux Mint er installeret."

#: ../../multiboot.rst:36
msgid "To list partition sizes, type ``lsblk``:"
msgstr "Forat få vist partitionernes størrelser skrives ``lsblk``:"

#: ../../multiboot.rst:42
msgid "To list partition labels, type ``blkid``:"
msgstr "Forat få vist partitionernes mærkater skrives ``lsblk``:"

#: ../../multiboot.rst:48
msgid ""
"Mount the Linux Mint partition and reinstall the grub menu with the "
"following commands:"
msgstr ""
"Montér partitionen med Linux Mint og geninstallér grubmenuen med følgende "
"kommandoer:"

#: ../../multiboot.rst:56
msgid ""
"In the commands above, replace /dev/sda4 and /dev/sda with the appropriate "
"names for your Linux Mint partition and your hard drive device."
msgstr ""
"I kommandoerne ovenfor erstattes /dev/sda4 og /dev/sda med navnene på din "
"harddisk og partition med Linux Mint."

#: ../../oem.rst:2
msgid "Pre-installing Linux Mint (OEM Installation)"
msgstr "Forudinstallering af Linux Mint"

#: ../../oem.rst:4
msgid ""
"In the ISO boot menu, ``OEM install`` is used to preinstall Linux Mint."
msgstr ""
"I ISO-bootmenuen bruges ``OEM install`` til at forudinstallere Linux Mint."

#: ../../oem.rst:6
msgid "This option is useful to:"
msgstr "Denne mulighed er nyttig for:"

#: ../../oem.rst:8
msgid ""
"Manufacturers and resellers who want to install Linux Mint on computers they "
"sell to their customers."
msgstr ""
"Fabrikanter og forhandlere som vil installere Linux Mint på computere, de "
"sælger til deres kunder."

#: ../../oem.rst:9
msgid "People who want to sell or give their computer to somebody else."
msgstr "Folk som vil sælge eller give deres computer til en anden."

#: ../../oem.rst:11
msgid ""
"When you install Linux Mint in ``OEM`` mode, the operating system is "
"installed with a temporary user account and prepared for the computer's "
"future owner."
msgstr ""
"Når du installerer Linux Mint i ``OEM``-tilstand, installeres styresystemet "
"med en midlertidig brugerkonto og er forberedt til computerens fremtidige "
"ejer."

#: ../../oem.rst:13
msgid "The user account is set up by the new owner."
msgstr "Brugerkontoen opsættes af den nye ejer."

#: ../../oem.rst:15
msgid "To perform an OEM installation follow the steps below:"
msgstr "For at udføre en OEM-installation følges trinene nedenfor:"

#: ../../oem.rst:17
msgid "Select ``OEM Install`` from the USB stick (or DVD) menu."
msgstr "Vælg ``OEM Install`` fra USB-nøglens (eller DVD'ens) menu."

#: ../../oem.rst:19
msgid "Launch the installer and follow the installation instructions."
msgstr "Kør installationsprogrammet og følg anvisningerne."

#: ../../oem.rst:23
msgid ""
"Change any system settings or install additional software if you want."
msgstr ""
"Ændr systemindstillingerne eller installér flere programmer, hvis du vil."

#: ../../oem.rst:25
msgid ""
"When ready, click :guilabel:`Prepare for shipping to end user`, enter the "
"password you chose during the installation, click :guilabel:`OK` and shut "
"down the computer."
msgstr ""
"Når du er klar, klikkes på :guilabel:`Prepare for shipping to end user`, "
"indtast adgangskoden du valgte under installeringen, klik :guilabel:`OK` og "
"sluk computeren."

#: ../../oem.rst:31
msgid ""
"When the new owner of the computer boots the computer the following screen "
"appears:"
msgstr ""
"Når computerens nye ejer starter computeren, dukker nedenstående "
"skærmbillede op:"

#: ../../oem.rst:37
msgid ""
"The new owner selects his or her username, password, keyboard layout, "
"language, timezone and all the details relevant to create his or her user "
"account."
msgstr ""
"Den nye ejer vælger sit brugernavn, tastaturlayout, sprog, tidszone og alle "
"relevante detaljer for at oprette sin brugerkonto."

#: ../../partitioning.rst:2
msgid "Partitioning"
msgstr "Partitionering"

#: ../../partitioning.rst:5
msgid "Disks and partitions under Linux"
msgstr "Diske og partitioner i Linux"

#: ../../partitioning.rst:7
msgid ""
"If you are not familiar with the Linux naming scheme for devices and "
"partitions, or the concept of filesystems and mount points, read:"
msgstr ""
"Hvis du ikke er bekendt med Linux' måde at navngive enheder og partitioner "
"på eller med begreberne filsystemer og monteringspunkter, så læs:"

#: ../../partitioning.rst:9
msgid ""
"`A beginner’s guide to disks and disk partitions in Linux "
"<http://linuxbsdos.com/2014/11/08/a-beginners-guide-to-disks-and-disk-"
"partitions-in-linux/>`_"
msgstr ""
"`A beginner’s guide to disks and disk partitions in Linux "
"<http://linuxbsdos.com/2014/11/08/a-beginners-guide-to-disks-and-disk-"
"partitions-in-linux/>`_"

#: ../../partitioning.rst:10
msgid ""
"`Device Names in Linux "
"<https://www.debian.org/releases/wheezy/amd64/apcs04.html.en>`_"
msgstr ""
"`Device Names in Linux "
"<https://www.debian.org/releases/wheezy/amd64/apcs04.html.en>`_"

#: ../../partitioning.rst:11
msgid ""
"`Understanding the Linux File System "
"<http://etutorials.org/Linux+systems/red+hat+linux+9+professional+secrets/Par"
"t+II+Exploring+Red+Hat+Linux/Chapter+7+Red+Hat+Linux+Basics/Understanding+the"
"+Linux+File+System/>`_"
msgstr ""
"`Understanding the Linux File System "
"<http://etutorials.org/Linux+systems/red+hat+linux+9+professional+secrets/Par"
"t+II+Exploring+Red+Hat+Linux/Chapter+7+Red+Hat+Linux+Basics/Understanding+the"
"+Linux+File+System/>`_"

#: ../../partitioning.rst:14
msgid "Dedicated /home partition"
msgstr "Dedikeret /home-partition"

#: ../../partitioning.rst:16
msgid ""
"In Linux, the ``/home`` directory is used to store user data and preferences."
msgstr ""
"I Linux bruges mappen ``/home`` til at gemme brugerdata og -præferencer."

#: ../../partitioning.rst:18
msgid ""
"This directory contains one subdirectoy for each user account. Say your "
"username is ``john``, your home directory is ``/home/john``, your downloads "
"are in ``/home/john/Downloads``, your documents in ``/home/john/Documents``, "
"your Firefox bookmarks somewhere in ``/home/john/.mozilla`` and so on..."
msgstr ""
"Mappen indeholder en undermappe for hver brugerkonto. Hvis f.eks. dit "
"brugernavn er ``knud``, så er din Hjem-mappe ``/home/knud``, dine hentede "
"filer ligger i ``/home/knud/Hentet``, dine dokumenter i "
"``/home/knud/Dokumenter``, dine Firefox-bogmærker et sted i "
"``/home/knud/.mozilla`` osv."

#: ../../partitioning.rst:20
msgid ""
"By giving ``/home`` its own dedicated partition, you separate the user data "
"from the rest of the operating system."
msgstr ""
"Ved at give ``/home`` sin egen partition adskiller du brugerdata fra resten "
"af styresystemet."

#: ../../partitioning.rst:22
msgid ""
"The advantage is that you can wipe the operating system and replace it "
"without affecting the user data."
msgstr ""
"Fordelen er, at du kan fjerne styresystemet fuldstændigt og erstatte det "
"uden at påvirke brugerdata."

#: ../../partitioning.rst:24
msgid "When installing Linux Mint:"
msgstr "Når Linux Mint installeres:"

#: ../../partitioning.rst:26
msgid ""
"Assign the ``/`` mount point to the partition dedicated to the operating "
"system, and tell the installer to format it."
msgstr ""
"Tildel monteringspunktet ``/`` til den partition, som er dedikeret til "
"styresystemet, og fortæl installationsprogrammet, at den skal formateres."

#: ../../partitioning.rst:28
msgid ""
"Assign the ``/home`` mount point to the partition dedicated to the user "
"data, and if it contains user data already, make sure to tell the installer "
"**not to format it**."
msgstr ""
"Tildel monteringspunktet ``/home`` til den partition, som er dedikeret til "
"brugerdata, og hvis den allerede indeholder brugerdata fortæl da "
"installationsprogrammet, at den **ikke skal formateres**."

#: ../../partitioning.rst:31
msgid ""
"This is not recommended for novice users. A misstep during the installation "
"could wipe all your data. Always make backups, make sure to select the right "
"partitions and to carefully review formatting options."
msgstr ""
"Dette anbefales ikke for nybegyndere. Et fejltrin under installeringen kunne "
"slette dine data for altid. Tag altid sikkerhedskopier, sikr dig at den "
"rigtige partition er valgt, og gennemgå formateringsindstillingerne grundigt."

#: ../../partitioning.rst:34
msgid ""
"A Linux Mint operating system takes about 15GB and grows as you install "
"additional software. If you can spare the size, give it 100GB. Keep most of "
"your free space for the home partition. User data (downloads, videos, "
"pictures) takes a lot more space."
msgstr ""
"Linux Mint-styresystemet bruger ca. 15 GB og vokser, når der installeres "
"flere programmer. Hvis du kan undvære pladsen, så afsæt 100 GB. Behold det "
"meste af den ledige plads til hjem-partitionen. Brugerdata (hentede filer, "
"videoer, billeder) kræver meget mere plads."

#: ../../sections.rst:5
msgid "Download"
msgstr "Hent"

#: ../../sections.rst:7
msgid "Live Boot"
msgstr "Liveboot"

#: ../../sections.rst:9
msgid "Installation"
msgstr "Installering"

#: ../../sections.rst:11
msgid "Post-installation"
msgstr "Efter installering"

#: ../../sections.rst:13
msgid "Troubleshooting"
msgstr "Fejlfinding"

#: ../../sections.rst:15
msgid "Frequently Asked Questions"
msgstr "Ofte stillede spørgsmål"

#: ../../timeshift.rst:2
msgid "System snapshots"
msgstr "Øjebliksbilleder af systemet"

#: ../../timeshift.rst:4
msgid ""
"Before you start using your operating system, set up system snapshots. Then "
"if anything goes wrong, you can restore your system from an earlier backup."
msgstr ""
"Inden du begynder at bruge dit styresystem, bør du opsætte øjebliksbilleder "
"af systemet. Hvis noget så går galt, kan du gendanne systemet fra en "
"tidligere sikkerhedskopi."

#: ../../timeshift.rst:6
msgid "Launch :menuselection:`Menu --> Administration --> Timeshift`."
msgstr "Kør :menuselection:`Menu --> Administration --> Timeshift`."

#: ../../timeshift.rst:8
msgid "Select ``RSYNC`` and click :guilabel:`Next`."
msgstr "Vælg ``RSYNC`` og klik :guilabel:`Næste`."

#: ../../timeshift.rst:13
msgid ""
"Select the device where you want system snapshots to be saved and click "
":guilabel:`Next`."
msgstr ""
"Vælg den enhed, hvorpå øjebliksbilleder af systemet skal gemmes og klik "
":guilabel:`Næste`."

#: ../../timeshift.rst:19
msgid ""
"The selected device is not formatted and no data is lost. System snapshots "
"are saved into a newly created ``timeshift`` directory on the root of the "
"selected device."
msgstr ""
"Den valgte enhed formateres ikke og ingen data går tabt. Øjebliksbilleder af "
"systemet gemmes i mappen ``timeshift`` i den valgte enheds rod."

#: ../../timeshift.rst:21
msgid "Select when system snapshots are saved."
msgstr "Vælg hvornår øjebliksbilleder af systemet skal gemmes."

#: ../../timeshift.rst:27
msgid ""
"System snapshots are incremental so although the first snapshot takes a "
"significant amount of spaces, new snapshots only take additional space for "
"files which have changed."
msgstr ""
"Øjebliksbilleder af systemet er trinvise, så selvom det første "
"øjebliksbillede optager en anseelig mængde plads, optager nye "
"øjebliksbilleder kun yderligere plads for ændrede filer."

#: ../../timeshift.rst:30
msgid ""
"``Boot`` snapshots are performed in the background and do not impact the "
"speed of the boot sequence."
msgstr ""
"``Boot``-øjebliksbilleder foretages i baggrunden og påvirker ikke "
"bootrækkefølgens hastighed."

#: ../../timeshift.rst:32
msgid "Click :guilabel:`Finish`."
msgstr "Klik :guilabel:`Færdiggør`."

#: ../../verify.rst:2
msgid "Verify your ISO image"
msgstr "Bekræft din ISO-fil"

#: ../../verify.rst:4
msgid ""
"It is important to verify the integrity and authenticity of your ISO image."
msgstr "Det er vigtigt at bekræfte din ISO-fils integritet og ægthed."

#: ../../verify.rst:6
msgid ""
"The integrity check confirms that your ISO image was properly downloaded and "
"that your local file is an exact copy of the file present on the download "
"servers. An error during the download could result in a corrupted file and "
"trigger random issues during the installation."
msgstr ""
"Integritetstjekket bekræfter, at din ISO-fil blev hentet korrekt, og at din "
"lokal fil er en nøjagtig kopi af filen på serveren. Opstod der en fejl, mens "
"du hentede filen, kunne det medføre en ødelagt fil og udløse tilfældige "
"problemer under installeringen."

#: ../../verify.rst:8
msgid ""
"The authenticity check confirms that the ISO image you downloaded was signed "
"by Linux Mint, and thus that it isn't a modified or malicious copy made by "
"somebody else."
msgstr ""
"Ægthedstjekket bekræfter, at ISO-filen, du hentede, var signeret af Linux "
"Mint, og derfor ikke er en ændret eller ondsindet kopi lavet af nogen andre."

#: ../../verify.rst:11
msgid "Download the SHA256 sums provided by Linux Mint"
msgstr "Hent SHA256-summerne leveret af Linux Mint"

#: ../../verify.rst:13
msgid ""
"All `download mirrors <https://www.linuxmint.com/mirrors.php>`_ provide the "
"ISO images, a ``sha256sum.txt`` file and a ``sha256sum.txt.gpg`` file. You "
"should be able to find these files in the same place you downloaded the ISO "
"image from."
msgstr ""
"Alle `downloadspejle <https://www.linuxmint.com/mirrors.php>`_ har ISO-"
"filerne samt filerne  ``sha256sum.txt`` og ``sha256sum.txt.gpg``. Du burde "
"kunne finde dem samme sted, som du hentede ISO-filen fra."

#: ../../verify.rst:15
msgid ""
"If you can't find them, browse the `Heanet download mirror "
"<https://ftp.heanet.ie/mirrors/linuxmint.com/stable/>`_ and click the "
"version of the Linux Mint release you downloaded."
msgstr ""
"Hvis du ikke kan finde dem, så gå til `Heanet-downloadspejl "
"<https://ftp.heanet.ie/mirrors/linuxmint.com/stable/>`_ og åbn mappen "
"svarende til den version af Linux Mint, du hentede."

#: ../../verify.rst:17
msgid "Download both ``sha256sum.txt`` and ``sha256sum.txt.gpg``."
msgstr "Hent både ``sha256sum.txt`` og ``sha256sum.txt.gpg``."

#: ../../verify.rst:20
msgid "Integrity check"
msgstr "Integritetstjek"

#: ../../verify.rst:22
msgid ""
"To check the integrity of your local ISO file, generate its SHA256 sum and "
"compare it with the sum present in ``sha256sum.txt``."
msgstr ""
"For at tjekke integriteten af din lokale ISO-fil skal du generere dets "
"SHA256-sum og sammenligne den med summen i ``sha256sum.txt``."

#: ../../verify.rst:29
msgid ""
"If you are using Windows you can get the sha256sum (and gpg) command utility "
"by installing `Cygwin <http://www.cygwin.com/>`_."
msgstr ""
"Hvis du bruger Windows, kan du få et kommandolinjeværktøj til at få SHA256-"
"summen (og gpg) ved at installere `Cygwin <http://www.cygwin.com/>`_."

#: ../../verify.rst:31
msgid ""
"If the sums match, your ISO image was successfully downloaded. If they "
"don't, download it again."
msgstr ""
"Er summerne ens, blev din ISO-fil hentet uden problemer. Hvis ikke, så hent "
"den igen."

#: ../../verify.rst:36
msgid "Authenticity check"
msgstr "Tjek af ægthed"

#: ../../verify.rst:38
msgid ""
"To verify the authenticity of ``sha256sum.txt``, check the signature of "
"``sha256sum.txt.gpg`` by following the steps below."
msgstr ""
"For at bekræfte ægtheden af ``sha256sum.txt`` skal du tjekke signaturen på "
"``sha256sum.txt.gpg`` ved at følge trinene nedenfor."

#: ../../verify.rst:41
msgid "Import the Linux Mint signing key:"
msgstr "Importér Linux Mints signaturnøgle:"

#: ../../verify.rst:47
msgid ""
"If gpg complains about the key ID, try the following commands instead:"
msgstr ""
"Hvis gpg beklager sig over nøgle-ID'et, så prøv følgende kommandoer i stedet:"

#: ../../verify.rst:54
msgid ""
"Check the output of the last command, to make sure the fingerprint is ``27DE "
"B156 44C6 B3CF 3BD7 D291 300F 846B A25B AE09``."
msgstr ""
"Tjek outputtet fra den sidste kommando og kontrollér, at fingeraftrykket er "
"``27DE B156 44C6 B3CF 3BD7 D291 300F 846B A25B AE09``."

#: ../../verify.rst:57
msgid "Verify the authenticity of sha256sum.txt:"
msgstr "Bekræft ægtheden af sha256sum.txt:"

#: ../../verify.rst:62
msgid ""
"The output of the last command should tell you that the file signature is "
"``good`` and that it was signed with the ``A25BAE09`` key."
msgstr ""
"Outputtet af den sidste kommando fortæller dig, at filsignaturen er ``god``, "
"og at den blev signeret med ``A25BAE09``-nøglen."

#: ../../verify.rst:65
msgid ""
"GPG might warn you that the Linux Mint signature is not trusted by your "
"computer. This is expected and perfectly normal."
msgstr ""
"GPG advarer dig måske om, at din computer ikke har tillid til Linux Mint-"
"signaturen. Det er forventeligt og helt normalt."

#: ../../verify.rst:68
msgid ""
"For more information on ISO verification, or to verify BETA, LMDE or old "
"releases, read `How to Verify ISO images "
"<https://linuxmint.com/verify.php>`_."
msgstr ""
"For yderligere information om bekræftelse af ISO-filer eller om at bekræfte "
"BETA, LMDE eller gamle udgaver kan du læse `How to Verify ISO images "
"<https://linuxmint.com/verify.php>`_."
